{
    "tlStatistics": {
        "visitor_stats_for": "Besucherstatistik f\u00fcr",
        "general_numbers": "Zahlen",
        "count_start_date": "Beginn der Z\u00e4hlung",
        "total_obj_page_views_no": "Seitenaufrufe (gesamt)",
        "total_obj_page_visitors_no": "Seitenbesucher (gesamt)",
        "total_obj_page_visitors_this_year": "Seitenbesucher (dieses Jahr)",
        "total_obj_page_visitors_this_month": "Seitenbesucher (diesen Monat)",
        "total_obj_page_visitors_today": "Seitenbesucher (heute)",
        "visitor_dev_this_month": "Besucherentwicklung (diesen Monat)",
        "total_obj_page_views_this_year": "Seitenaufrufe (dieses Jahr)",
        "total_obj_page_views_this_month": "Seitenaufrufe (diesen Monat)",
        "total_obj_page_views_today": "Seitenaufrufe (heute)",
        "page_views": "Seitenaufrufe",
        "most_popular_objects": "Beliebteste Objekte",
        "popular_all_time": "Beliebteste Objekte (gesamt)",
        "popular_this_month": "Beliebteste Objekte (diesen Monat)",
        "popular_today": "Beliebteste Objekte (heute)",
        "images": "Abbildungen",
        "resources": "Resourcen",
        "resouces": "Resourcen",
        "transcriptions": "Transkriptionen",
        "museum_records": "Museum (\u00fcbersetzt)",
        "collection_records": "Sammlung (\u00fcbersetzt)",
        "object_records": "Objekte (\u00fcbersetzt)",
        "literature": "Literatureintr\u00e4ge",
        "appointments": "Veranstaltungen",
        "articles": "Artikel",
        "series": "Objektgruppen",
        "events": "Ereignisse",
        "links": "Links",
        "distinct_persinst": "Verlinkte Akteure",
        "distinct_places": "Verlinkte Orte",
        "distinct_times": "Verlinkte Zeiten",
        "distinct_tags": "Verlinkte Schlagworte",
        "avg_text_len": "Durschnittliche Textl\u00e4nge (Objektbeschreibungen)",
        "avg_puqi": "Durschnittlicher PuQi-Wert",
        "note": "Notiz",
        "note_old_statistics": "Alle statistischen Daten vor Dezember 2019 wurden retrospektiv generiert und sollten als Sch\u00e4tzungen behandelt werden.",
        "download_statistics": "Sie k\u00f6nnen die gesammten Statistiken <a href=\"index.php?t=statistics&output=csv\">hier, als CSV-Datei<\/a> herunterladen.",
        "since": "seit",
        "download_statistics_by_inst": "Vollst\u00e4ndige Statistiken herunterladen (Klick)",
        "intervals": "Intervall",
        "collections_public": "Sammlungen (\u00f6ffentlich)",
        "objects_public": "Objekte (\u00f6ffentlich)",
        "images_public": "Abbildungen (\u00f6ffentlich)",
        "resouces_public": "Ressourcen (\u00f6ffentlich)",
        "transcriptions_public": "Transkriptionen (\u00f6ffentlich)",
        "museum_records_public": "Museum (\u00fcbersetzt u. \u00f6ffentlich)",
        "collection_records_public": "Sammlung (\u00fcbersetzt u. \u00f6ffentlich)",
        "object_records_public": "Objekte (\u00fcbersetzt u. \u00f6ffentlich)",
        "exhibitions_public": "Ausstellungen (\u00f6ffentlich)",
        "appointments_public": "Veranstaltungen (\u00f6ffentlich)",
        "series_public": "Objektgruppen (\u00f6ffentlich)",
        "provenance_reports": "Provenienzberichte",
        "institution_faq_entries": "FAQ (Anzahl der Eintr\u00e4ge)",
        "linked_persinst": "Verkn\u00fcpfte Akteure",
        "linked_places": "Verkn\u00fcpfte Orte",
        "linked_times": "Verkn\u00fcpfte Zeiten",
        "linked_tags": "Verkn\u00fcpfte Schlagworte",
        "avg_puqi_public": "Durschnittlicher PuQi-Wert (\u00f6ffentliche Objekte)",
        "museums_public": "Museen (\u00f6ffentlich)",
        "articles_public": "Artikel (\u00f6ffentlich)",
        "avg_text_len_public": "Durchschnittliche Textl\u00e4nge (\u00f6ffentliche Objekte)"
    }
}